onEvent('recipes', event => {
	// крафт очага
	event.remove({output: 'decorative_blocks:brazier'})
	event.shaped('1x decorative_blocks:brazier', [
		'   ',
		'BTB',
        ' B '
	  ], {
		B: 'minecraft:iron_bars',
		T: 'minecraft:torch'
	  })
	  
	event.remove({output: 'decorative_blocks:soul_brazier'})
	event.shaped('1x decorative_blocks:soul_brazier', [
		' T ',
		'BSB',
        ' B '
	  ], {
		B: 'minecraft:iron_bars',
		S: '#minecraft:soul_fire_base_blocks',
		T: 'minecraft:torch'
	  })

})